Ola pessoal.

Recebi o servidor está ótimo, mas to com um problema instalei tudo corretamente como me auxiliaram, migrei as contas e agora os sites em joomla, drupal e wordpress estão dando erro 500 e no log do apache ta assim:

Code:
[Wed Dec 28 16:01:15 2011] [error] [client XXX.XXX.XXX.XXX] /opt/suphp/sbin/suphp:
/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9′ not found (required by /opt/suphp/sbin/suphp)
[Wed Dec 28 16:01:15 2011] [error] [client XXX.XXX.XXX.XXX] /opt/suphp/sbin/suphp:
/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11′ not found (required by /opt/suphp/sbin/suphp)

Desde já agradeço a quem me ajudar.